RubyGems Navigation menu

lita-confirmation 1.0.1

A Lita extension to require confirmation for commands.

Versions:

  1. 1.0.1 - April 11, 2015 (9 KB)
  2. 1.0.0 - October 23, 2014 (9 KB)
  3. 0.0.1 - June 19, 2014 (9 KB)

Runtime Dependencies (1):

  • lita >= 4.0
  • Development Dependencies (5):

    Owners:

    Authors:

    • Jimmy Cuadra

    SHA 256 checksum:

    29651a76616f99b9392ccba2644c0bc6039c160942e9c748cd375f272e33e9aa

    Total downloads 187,157

    For this version 183,843

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: